.ad_window {
	height: 217px;	
	width: 605px;
	overflow: hidden;
	position: relative;
}

.image_reel {
	position: absolute;
	top: 0; left: 0;
}

.image_reel img {
	float: left;
}

.paging {
	position: absolute;
	bottom: 0px; 
	right: 0px;
	width: 100px; 
	height: 35px;
	z-index: 100;
	text-align: center;
	line-height: 35px;
	display: none;
}

.paging a {
	padding: 0px 3px 0px 3px;
	margin-right: 5px;
	text-decoration: none;
	background: #ecede8;
	border: 1px #557695 solid;
	color: #4979A9;
	font-weight: bold;
}

.paging a.active {
	font-weight: bold;
	background: #ffffff;
}

.paging a:hover {
	font-weight: bold;
	text-decoration: none;
}